Subject: Re: Serial Port access at other than 9600 baud
From: [email-masked] (Stan Shebs)

7 Oct 1997 14:46:53 -0700
Message-ID: <[email-masked]>
References: <01bcd2da$88533830$19ceb5cf.cygnus.gnu-win32@ahinds>
To: [email-masked] (Alexander Hinds)
Cc: [email-masked]

[email-masked] (Alexander Hinds) writes:

> I am porting a program that requires serial port access;  however, whenever
> I try to connect at a slower or faster speed than 9600, the connection
> fails.

This works fine for GDB in the current sources, and probably for b18,
although I haven't checked.  Look at gdb/ser-unix.c for inspiration.

							Stan Shebs
							Cygnus Solutions
							[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".